-- Auracle Locale 
-- Please use the Localization App on WoWAce to update this 
-- http://www.wowace.com/addons/auracle/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("Auracle", "zhCN")
if not L then return end

L["ARENA"] = ARENA -- noun
L["AURAS"] = AURAS -- plural noun
L["BACKGROUND"] = EMBLEM_BACKGROUND -- noun
L["BATTLEGROUND"] = BATTLEGROUND -- noun
L["BORDER"] = EMBLEM_BORDER -- noun
L["COLOR"] = COLOR -- noun
L["DEFAULT"] = DEFAULT
L["DELETE"] = DELETE -- verb
L["DISPLAY"] = DISPLAY -- verb
L["FOCUS"] = FOCUS -- i.e. the "focus" unitid
L["FRIENDLY"] = FRIENDLY -- i.e. reacation type
L["HOSTILE"] = HOSTILE -- i.e. reacation type
L["ICON"] = EMBLEM_SYMBOL
L["NAME"] = NAME -- noun
L["NEUTRAL"] = FACTION_STANDING_LABEL4 -- i.e. reacation type
L["NONE"] = NONE -- adjective
L["PET"] = PET -- i.e. the "pet" unitid
L["PLAYER"] = PLAYER -- i.e. the "player" unitid
L["TARGET"] = TARGET -- i.e. the "target" unitid

L["ABOUT"] = "关于"
L["ABSOLUTE_DURATION"] = "独立持续时间"
L["ADDON_ENABLED"] = "光环已启用"
L["ADD_BLANK_TRACKER"] = "添加空的追踪"
L["ADD_WINDOW"] = "添加窗口"
L["AURAS_TOOLTIP"] = "光环提示"
L["AURA_TYPE"] = "光环类型"
L["AUTOUPDATE"] = "自动更新"
L["AUTOUPDATE_MODE"] = "自动更新模式"
L["BORDER_NOSCALE"] = "不缩放边框"
L["BOSS"] = "首领"
L["BUFFS"] = "增益"
L["BUFFS_BY_TYPE"] = "增益类型"
L["CASTER"] = "施法"
L["CASTER_TANK"] = "Caster Tank" -- Requires localization
L["COLORS_BY_TIME"] = "时间颜色"
L["COLOR_BY"] = "颜色"
L["CONFIGURE"] = "配置"
L["COPY"] = "复制"
L["CORNER_SIZE"] = "转角大小"
L["DEBUFFS"] = "减益"
L["DEBUFFS_BY_TYPE"] = "减益类型"
L["DEFENSE"] = "防御"
L["DESC_CMD_CONFIGURE"] = "打开配置面板"
L["DESC_OPT_ASSUME_TALENTED"] = "When checked, preset trackers added below will include auras that only have the specified effect when talented." -- Requires localization
L["DESC_OPT_AURAS"] = "One buff or debuff name or SpellID per line (if the line is numeric, it will be interpreted as a SpellID; if that ID is invalid, the line will be ignored)" -- Requires localization
L["DESC_OPT_AUTOUPDATE"] = "更新图标文本每当一个新的光环激活追踪"
L["DESC_OPT_BORDER_NOSCALE"] = "应用边框大小以像素为单位，取消有效缩放"
L["DESC_OPT_INSET_NOSCALE"] = "应用嵌入以像素为单位，取消有效缩放"
L["DESC_OPT_LAYOUT_NOSCALE"] = "应用填充和间距以像素为单位，取消有效缩放"
L["DESC_OPT_NOCC"] = "防止从 CooldownCount 和 OmniCC 添加计时器文本到冷却"
L["DESC_OPT_RELATIVE_STATIC_SIZE"] = "有效字体大小是（相对大小×追踪大小）+静态大小"
L["DESC_OPT_SMOOTH_COLORS"] = "当基于时间着色，每个标记之间的消退平滑度"
L["DESC_OPT_TILE_SIZE"] = "0来禁用背景平铺"
L["DESC_OPT_TRACKERS_LOCKED"] = "当解锁时，点击追踪可以重新拖动"
L["DESC_OPT_WINDOWS_LOCKED"] = "当解锁时，点击窗口可以重新移动"
L["DESC_OPT_WINDOW_PADDING"] = "追踪与窗口边框之间的距离"
L["DESC_OPT_WINDOW_SPACING"] = "每个追踪之间的距离"
L["DIRECTION"] = "方向"
L["DISABLE_ADDON"] = "禁用光环"
L["DISARM"] = "缴械"
L["DISORIENT"] = "眩晕"
L["DPS"] = "DPS"
L["DRAIN_CLOCKWISE"] = "顺时针"
L["ELITE_NPC"] = "精英 NPC"
L["ENABLE_ADDON"] = "启用光环"
L["ERR_DUP_STYLE_NAME"] = "每个类型名称必须惟一"
L["ERR_NO_STYLE_NAME"] = "每个类型需要一个名称"
L["ERR_REMOVE_LAST_WINDOW"] = "最后一个窗口不能移除；可以禁用插件"
L["ERR_RENAME_DEFAULT_STYLE"] = "不能重命名默认类型"
L["FAST"] = "Fast" -- Requires localization
L["FEAR"] = "Fear" -- Requires localization
L["FILL_CLOCKWISE"] = "逆时针"
L["FMT_COPY_%d_OF"] = "从（%d）复制"
L["FMT_COPY_OF"] = "复制"
L["FOCUSTARGET"] = "焦点目标"
L["FONT"] = "字体"
L["GENERAL"] = "通用"
L["GRAY_NPC"] = "低级 NPC"
L["HUMANOID"] = "人形生物"
L["IMMUNE"] = "Immune" -- Requires localization
L["INCAPACITATE"] = "Incapacitate" -- Requires localization
L["INSET"] = "嵌入"
L["INSET_NOSCALE"] = "不缩放嵌入"
L["IN_COMBAT"] = "战斗中"
L["LABEL"] = "标签"
L["LAYOUT"] = "布局"
L["LAYOUT_NOSCALE"] = "不缩放填充与间距"
L["LDB_LEFTCLICK"] = "|cff7fffff点击|cffffffff切换"
L["LDB_MSG_DISABLED"] = "已禁用。"
L["LDB_MSG_ENABLED"] = "已启用。"
L["LDB_RIGHTCLICK"] = "|cff7fffff右击|cffffffff打开配置"
L["LDB_STAT_DISABLED"] = "光环|cffffffff（|cffff0000已禁用|cffffffff）"
L["LDB_STAT_ENABLED"] = "光环|cffffffff（|cff00ff00已启用|cffffffff）"
L["LIST_ADD_TRACKER"] = "|cff7fffff（添加追踪…）"
L["LIST_ADD_WINDOW"] = "|cff7fffff（添加窗口…）"
L["MAGICAL_IMMUNE"] = "Magical Immune" -- Requires localization
L["MAXIMUM_DURATION"] = "最大持续时间"
L["MAXIMUM_STACKS"] = "最大堆叠"
L["MOVE_TRACKER_DOWN"] = "Move Down" -- Requires localization
L["MOVE_TRACKER_UP"] = "Move Up" -- Requires localization
L["NEW_TRACKER"] = "新追踪"
L["NONE_SOLO"] = "无（单独）"
L["NOTHING"] = "无"
L["NOT_IN_COMBAT"] = "不在战斗"
L["NO_INSTANCE"] = "不再副本"
L["NPC"] = "NPC"
L["OPEN_CONFIGURATION"] = "打开配置"
L["OPT_ASSUME_TALENTED"] = "Assume talented" -- Requires localization
L["OPT_COMBAT_SHOW"] = "战斗时显示："
L["OPT_FORM_SHOW"] = "姿态/形式时显示："
L["OPT_GROUP_SHOW"] = "小队时显示："
L["OPT_INSTANCE_SHOW"] = "副本内显示："
L["OPT_MAINHAND_TRACK"] = "Track Mainhand" -- Requires localization
L["OPT_MINE_100%"] = "自身 80-100%"
L["OPT_MINE_10S"] = "自身 5-10秒"
L["OPT_MINE_20%"] = "自身 0-20%"
L["OPT_MINE_20S"] = "自身 10-20秒"
L["OPT_MINE_30S"] = "自身 20-30秒"
L["OPT_MINE_40%"] = "自身 20-40%"
L["OPT_MINE_5S"] = "自身 0-5秒"
L["OPT_MINE_60%"] = "自身 40-60%"
L["OPT_MINE_80%"] = "自身 60-80%"
L["OPT_MINE_COLOR"] = "Color when Mine" -- Requires localization
L["OPT_MINE_DISPLAY"] = "Display when Mine" -- Requires localization
L["OPT_MINE_GRAY"] = "Gray when Mine" -- Requires localization
L["OPT_MINE_SHOW"] = "Show when Mine" -- Requires localization
L["OPT_MINE_SIZE"] = "Size when Mine" -- Requires localization
L["OPT_MINE_TINT"] = "Tint when Mine" -- Requires localization
L["OPT_MINE_TRACK"] = "Track Mine" -- Requires localization
L["OPT_MINE_XS"] = "Mine 30s+" -- Requires localization
L["OPT_MISSING_COLOR"] = "Color when Missing" -- Requires localization
L["OPT_MISSING_DISPLAY"] = "Display when Missing" -- Requires localization
L["OPT_MISSING_GRAY"] = "Gray when Missing" -- Requires localization
L["OPT_MISSING_SHOW"] = "Show when Missing" -- Requires localization
L["OPT_MISSING_SIZE"] = "Size when Missing" -- Requires localization
L["OPT_MISSING_TINT"] = "Tint when Missing" -- Requires localization
L["OPT_NOCC"] = "Block External Cooldown" -- Requires localization
L["OPT_OFFHAND_TRACK"] = "Track Offhand" -- Requires localization
L["OPT_OTHERS_100%"] = "Other's 80-100%" -- Requires localization
L["OPT_OTHERS_10S"] = "Other's 5-10s" -- Requires localization
L["OPT_OTHERS_20%"] = "Other's 0-20%" -- Requires localization
L["OPT_OTHERS_20S"] = "Other's 10-20s" -- Requires localization
L["OPT_OTHERS_30S"] = "Other's 20-30s" -- Requires localization
L["OPT_OTHERS_40%"] = "Other's 20-40%" -- Requires localization
L["OPT_OTHERS_5S"] = "Other's 0-5s" -- Requires localization
L["OPT_OTHERS_60%"] = "Other's 40-60%" -- Requires localization
L["OPT_OTHERS_80%"] = "Other's 60-80%" -- Requires localization
L["OPT_OTHERS_COLOR"] = "Color when Other's" -- Requires localization
L["OPT_OTHERS_DISPLAY"] = "Display when Other's" -- Requires localization
L["OPT_OTHERS_GRAY"] = "Gray when Other's" -- Requires localization
L["OPT_OTHERS_SHOW"] = "Show when Other's" -- Requires localization
L["OPT_OTHERS_SIZE"] = "Size when Other's" -- Requires localization
L["OPT_OTHERS_TINT"] = "Tint when Other's" -- Requires localization
L["OPT_OTHERS_TRACK"] = "Track Other's" -- Requires localization
L["OPT_OTHERS_XS"] = "Other's 30s+" -- Requires localization
L["OPT_SMOOTH_COLORS"] = "Smooth-Fade Colors" -- Requires localization
L["OPT_SPEC_SHOW"] = "Show while using talent group:" -- Requires localization
L["OPT_UNITMISSING_SHOW"] = "Show when unit is missing" -- Requires localization
L["OPT_UNITREACT_SHOW"] = "Show while unit's reaction is:" -- Requires localization
L["OPT_UNITTYPE_SHOW"] = "Show while unit type is:" -- Requires localization
L["OUTLINE"] = "轮廓"
L["PADDING"] = "填充"
L["PARTY"] = "小队"
L["PARTY_INSTANCE"] = "小队副本"
L["PETTARGET"] = "宠物目标"
L["PHYSICAL"] = "Physical" -- Requires localization
L["PHYSICAL_IMMUNE"] = "Physical Immune" -- Requires localization
L["PHYSICAL_TANK"] = "Physical Tank" -- Requires localization
L["PRESET_BUFF_AGISTR"] = "+ Agility/Strength" -- Requires localization
L["PRESET_BUFF_AP"] = "+ Attack Power" -- Requires localization
L["PRESET_BUFF_BIGHASTE"] = "++ Haste" -- Requires localization
L["PRESET_BUFF_BIGMANAREGEN"] = "++ Mana Regen" -- Requires localization
L["PRESET_BUFF_BIGPCTDMGTAKEN"] = "--% Damage Taken" -- Requires localization
L["PRESET_BUFF_CRIT"] = "+ Crit" -- Requires localization
L["PRESET_BUFF_HASTE"] = "+ Haste" -- Requires localization
L["PRESET_BUFF_HEALTH"] = "+ Health" -- Requires localization
L["PRESET_BUFF_INT"] = "+ Intellect" -- Requires localization
L["PRESET_BUFF_MANA"] = "+ Mana" -- Requires localization
L["PRESET_BUFF_MANAREGEN"] = "+ Mana Regen" -- Requires localization
L["PRESET_BUFF_MISCSTATS"] = "+ Stats/Armor/Resists" -- Requires localization
L["PRESET_BUFF_M_CRIT"] = "+ Melee Crit" -- Requires localization
L["PRESET_BUFF_M_HASTE"] = "+ Melee Haste" -- Requires localization
L["PRESET_BUFF_PCTAP"] = "+% Attack Power" -- Requires localization
L["PRESET_BUFF_PCTARMOR"] = "+% Armor" -- Requires localization
L["PRESET_BUFF_PCTDMG"] = "+% Damage" -- Requires localization
L["PRESET_BUFF_PCTDMGTAKEN"] = "-% Damage Taken" -- Requires localization
L["PRESET_BUFF_PCTHEALTAKEN"] = "+% Healing Taken" -- Requires localization
L["PRESET_BUFF_PCTSP"] = "+% Spell Power" -- Requires localization
L["PRESET_BUFF_PCTSTATS"] = "+% Stats" -- Requires localization
L["PRESET_BUFF_P_HASTE"] = "+ Physical Haste" -- Requires localization
L["PRESET_BUFF_REPLEN"] = "Replenishment" -- Requires localization
L["PRESET_BUFF_SPI"] = "+ Spirit" -- Requires localization
L["PRESET_BUFF_STA"] = "+ Stamina" -- Requires localization
L["PRESET_BUFF_S_CRIT"] = "+ Spell Crit" -- Requires localization
L["PRESET_BUFF_S_HASTE"] = "+ Spell Haste" -- Requires localization
L["PRESET_DEBUFF_AP"] = "- Attack Power" -- Requires localization
L["PRESET_DEBUFF_ARMOR"] = "-% Armor" -- Requires localization
L["PRESET_DEBUFF_BIGARMOR"] = "-- Armor" -- Requires localization
L["PRESET_DEBUFF_CRITTAKEN"] = "+ Crit Taken" -- Requires localization
L["PRESET_DEBUFF_MR_HIT"] = "- Melee/Ranged Hit" -- Requires localization
L["PRESET_DEBUFF_M_HASTE"] = "- Melee Haste" -- Requires localization
L["PRESET_DEBUFF_PCTBLEEDDMGTAKEN"] = "+% Bleed Damage Taken" -- Requires localization
L["PRESET_DEBUFF_PCTDISEASEDMGTAKEN"] = "+% Disease Damage Taken" -- Requires localization
L["PRESET_DEBUFF_PCTDMG"] = "-% Damage" -- Requires localization
L["PRESET_DEBUFF_PCTHEALTAKEN"] = "-% Healing Taken" -- Requires localization
L["PRESET_DEBUFF_PCTPHYSDMGTAKEN"] = "+% Physical Damage Taken" -- Requires localization
L["PRESET_DEBUFF_PCTSPELLDMGTAKEN"] = "+% Spell Damage Taken" -- Requires localization
L["PRESET_DEBUFF_RESISTS"] = "- Resists" -- Requires localization
L["PRESET_DEBUFF_R_HASTE"] = "- Ranged Haste" -- Requires localization
L["PRESET_DEBUFF_SPELLCRITTAKEN"] = "+ Spell Crit Taken" -- Requires localization
L["PRESET_DEBUFF_SPELLHITTAKEN"] = "+ Spell Hit Taken" -- Requires localization
L["PRESET_DEBUFF_S_HASTE"] = "- Spell Haste" -- Requires localization
L["PRIMARY_TALENTS"] = "主天赋"
L["RAID_GROUP"] = "团队"
L["RAID_INSTANCE"] = "团队副本"
L["RARE_ELITE_NPC"] = "稀有精英 NPC"
L["RARE_NPC"] = "稀有 NPC"
L["RELATIVE_COLORS"] = "相对颜色"
L["RELATIVE_DURATION"] = "相对持续时间"
L["RELATIVE_SIZE"] = "相对大小"
L["RELATIVE_STACKS"] = "相对堆叠"
L["REMOVE_TRACKER"] = "移除追踪"
L["REMOVE_WINDOW"] = "移除窗口"
L["ROOT"] = "Root" -- Requires localization
L["SECONDARY_TALENTS"] = "次天赋"
L["SHIELDED"] = "Shielded" -- Requires localization
L["SHOW"] = "显示"
L["SILENCE"] = "Silence" -- Requires localization
L["SLOW"] = "Slow" -- Requires localization
L["SPACING"] = "Spacing" -- Requires localization
L["SPELL_LOCKOUT"] = "Spell Lockout" -- Requires localization
L["SPIRAL"] = "Spiral" -- Requires localization
L["STACKS"] = "Stacks" -- Requires localization
L["STATIC"] = "静态"
L["STATIC_SIZE"] = "静态大小"
L["STATS"] = "Stats" -- Requires localization
L["STUN"] = "Stun" -- Requires localization
L["STYLE"] = "样式"
L["SUMMARY"] = "简介"
L["TACTICAL"] = "Tactical" -- Requires localization
L["TARGETTARGET"] = "目标的目标"
L["TEXT"] = "文本"
L["TEXTURE"] = "材质"
L["THICK"] = "粗"
L["THIN"] = "细"
L["TILE_SIZE"] = "Tile Size" -- Requires localization
L["TIME_LEFT"] = "时间靠左"
L["TOOLTIP"] = "提示"
L["TRACKER"] = "追踪"
L["TRACKERS_LOCKED"] = "追踪已锁定"
L["TRACKERS_PER_ROW"] = "每行追踪数"
L["TRACKER_SIZE"] = "追踪大小"
L["TRACKER_STYLE"] = "追踪样式"
L["TRACKER_STYLES"] = "追踪样式"
L["UNKNOWN_FORM"] = "（未知姿态/形态）"
L["UPDATE_ALWAYS"] = "总是更新"
L["UPDATE_UPWARDS"] = "向上更新"
L["VALUE"] = "值"
L["VISIBILITY"] = "能见度"
L["WARN_TOOLTIP_BLOCKS_MOUSE"] = "Note that enabling any tooltip will cause the tracker to block mouse clicks even while locked.  If the tracker is near the middle of the screen, this can interfere with your camera and movement control." -- Requires localization
L["WATCH_UNIT"] = "监视单位"
L["WEAPON_BUFFS"] = "Weapon Buffs" -- Requires localization
L["WINDOW"] = "窗口"
L["WINDOWS"] = "窗口"
L["WINDOWS_LOCKED"] = "窗口已锁定"
L["WINDOW_OPACITY"] = "窗口不透明度"
L["WINDOW_SCALE"] = "窗口缩放"
L["WINDOW_STYLE"] = "窗口样式"
L["WINDOW_STYLES"] = "窗口样式"
L["ZOOM_ICON"] = "放大图标"
L["_HOURS_ABBREV_"] = "时"
L["_MINUTES_ABBREV_"] = "分"
L["_SECONDS_ABBREV_"] = "秒"
 

